/* Here you can include your additional CSS Styles */

/* aktivne povezave */
a:focus {
  outline: 2px solid blue; /* označimo aktivno povezavo z modro obrobo */
}

table.podatkovna-tabela {
	width:100%;
	border-collapse:collapse;
}

table.podatkovna-tabela th,
table.podatkovna-tabela td {
	padding:4px;
	background:#efefef;
}

table.podatkovna-tabela tr:nth-child(even) td {
	background:#d5d5d5;
}

table.podatkovna-tabela th {
	background:#00913e;
	color:white;
}

table.podatkovna-tabela p {
	margin:0; padding:0;
}

table.podatkovna-tabela .blue-row td {
	background:#0194dd !important;
	color:white;
}